
/** START R2G Header Contact Options **/
.r2g-contact-options a {
      text-indent: 0;
      width: auto;
}
.r2g-contact-options a:before {
	width: auto;
	position: relative;
	top: auto;
	left: auto;
	padding-right: 4px;
}
/** END R2G Header Contact Options **/
/** START R2G Header - 3 **/
header.style-3 #branding {
    margin: 5px 0;
}
.header-fixed.scrolled header.style-3 .top-bar {
    -webkit-transform: translateY(-150%);
    -ms-transform: translateY(-150%);
    transform: translateY(-150%);
}
    header.style-3 .top-bar .r2g-contact-options{
        margin-right: 15px;
    }
header.style-3 .header-bottom-bar{
    position: relative;
}
header.style-3 .header-bottom-bar,
header.style-3 li ul {
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.header-fixed.scrolled header.style-3 .header-bottom-bar{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

    header.style-3 #main-menu nav li {
        margin: 0 0 0 15px;
    }
    header.style-3 #more-menu-wrapper nav > ul > li.show-on-1366{
        display: none;
    }
    header.style-3 #main-menu nav > ul > li.show-on-1366{
        display: inline-block;
    }
       
header.style-3 .header-bottom-bar .primary-button{
    margin-left: 18px;
}
header.style-3 .menu-btn.show-btn-768,
header.style-3 .menu-btn.show-btn-1024{
    display: none;
}
header.style-3 .menu-btn.show-btn-1366{
    display: inline-block;
}

/* more menu */
header.style-3 #more-menu-wrapper {
    top: 83px;
    width: 350px;
    left: auto;
    right: 5%;
    height: auto;
    overflow: visible;
}
    header.style-3 #more-menu-wrapper li ul{
        position: relative;
        top: auto;
        left: 0;
        width: 100%;
        display: none;
        
        -webkit-transition: none;
        -ms-transition: none;
        transition: none;
        
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
/** END R2G Header - 3 **/
/** START R2G Main Visual - 1 **/
    .main-visual-default .main-visual-pager-wrapper li{
        margin: 0 8px;
    }

    .default-banner-full-height .image-wrapper,
    .default-banner-full-height .slick-initialized .image-wrapper {
        height: 100vh;
    }
    .default-banner-full-height .slick-initialized .image-wrapper {
    	padding-top: 0;
    }
/** END R2G Main Visual - 1 **/
/** START R2G Expandable xList **/
.expandable-xlist .main-content-wrapper{
        width: 20%;
    }
    .expandable-xlist .panel-wrap{
        width: 80%;
    }
    	.expandable-xlist:not(.clicked) .panel-wrap .slick-slide:hover{
    		flex: 1.5;
    	}
    	    .expandable-xlist .xList-item .intro-content-inner{
    	        transform-origin: 0 0;
                width: 100%;
                max-width: 165px;
                margin: auto;
                
    	        -ms-transition: all 0.7s linear;
                -webkit-transition: all 0.7s linear;
                transition: all 0.7s linear;
    	    }
        	.expandable-xlist .xList-item.zoom-out .intro-content-inner {
            	width: calc(100% / 0.85);
            	max-width: auto !important;
            	overflow: hidden;
            	-webkit-transform: scale(0.85);
            	-ms-transform: scale(0.85);
            	transform: scale(0.85);
            }
    .expandable-xlist.hide-main-content .panel-wrap{
        width: 100%;
    }
/** END R2G Expandable xList **/
/** START R2G Header - 3 **/
header.style-3 #branding {
    margin: 5px 0;
}
.header-fixed.scrolled header.style-3 .top-bar {
    -webkit-transform: translateY(-150%);
    -ms-transform: translateY(-150%);
    transform: translateY(-150%);
}
    header.style-3 .top-bar .r2g-contact-options,
    header.style-3 .top-bar .r2g-top-bar-menu{
        margin-right: 15px;
    }
header.style-3 .header-bottom-bar{
    position: relative;
}
header.style-3 .header-bottom-bar,
header.style-3 li ul {
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.header-fixed.scrolled header.style-3 .header-bottom-bar{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

    header.style-3 #main-menu nav li {
        margin: 0 0 0 15px;
    }
    header.style-3 #more-menu-wrapper nav > ul > li.show-on-1366,
    header.style-3 #more-menu-wrapper .top-bar-navigation > ul > li.show-on-1366{
        display: none;
    }
    header.style-3 #main-menu nav > ul > li.show-on-1366,
    header.style-3 .top-bar .r2g-top-bar-menu nav li.show-on-1366{
        display: inline-block;
    }
       
header.style-3 .header-bottom-bar .primary-button{
    margin-left: 18px;
}
header.style-3 .menu-btn.show-btn-768,
header.style-3 .menu-btn.show-btn-1024{
    display: none;
}
header.style-3 .menu-btn.show-btn-1366{
    display: inline-block;
}

/* more menu */
header.style-3 #more-menu-wrapper {
    top: 83px;
    width: 350px;
    left: auto;
    right: 5%;
    height: auto;
    overflow: visible;
}
    header.style-3 #more-menu-wrapper li ul{
        position: relative;
        top: auto;
        left: 0;
        width: 100%;
        display: none;
        
        -webkit-transition: none;
        -ms-transition: none;
        transition: none;
        
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
/** END R2G Header - 3 **/
/** START R2G Flex xList Main Strip **/
.r2g-flex-xlist-main-strip.has-filter.bulk-download .flex-xlist{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
.r2g-flex-xlist-main-strip.has-filter.bulk-download .flex-xlist > .filters {
	margin-bottom: 0;
}
.r2g-flex-xlist-main-strip.has-filter.bulk-download .flex-xlist > .xList-items {
	flex-basis: 100%;
	max-width: 100%;
	margin-top: 40px;
}
/** END R2G Flex xList Main Strip **/
/** START R2G xBox ( Sub Component ) **/
.r2g-xbox .flex-container{
     padding: 2% 0 0;
}
.image-on-bottom .r2g-xbox .flex-container{
     padding: 0 0 2%;
}
/** END R2G xBox ( Sub Component ) **/

/** START R2G xBox ( Sub Component ) **/
.r2g-xbox .flex-container{
     padding: 2% 0 0;
}
.image-on-bottom .r2g-xbox .flex-container{
     padding: 0 0 2%;
}
/** END R2G xBox ( Sub Component ) **/

/** START R2G xBox ( Sub Component ) **/
.r2g-xbox .flex-container{
     padding: 2% 0 0;
}
.image-on-bottom .r2g-xbox .flex-container{
     padding: 0 0 2%;
}
/** END R2G xBox ( Sub Component ) **/

/** START R2G Main Visual **/
    .main-visual-default .main-visual-pager-wrapper li{
        margin: 0 8px;
    }

    .default-banner-full-height .image-wrapper,
    .default-banner-full-height .slick-initialized .image-wrapper {
        height: 100vh;
    }
    .default-banner-full-height .slick-initialized .image-wrapper {
    	padding-top: 0;
    }
/** END R2G Main Visual **/

/** START R2G xBox ( Sub Component ) **/
.r2g-xbox .flex-container{
     padding: 2% 0 0;
}
.image-on-bottom .r2g-xbox .flex-container{
     padding: 0 0 2%;
}
/** END R2G xBox ( Sub Component ) **/